# folders
.mixin.out/
downloads/
journeymap/
logs/
resourcepacks/
saves/ 

# files
.curseclient
minecraftinstance.json
options.txt
realms_persistence.json
servers.dat
usercache.json
usernamecache.json